/* Large desktop */
@media (max-width: 1820px) {
	.mod_dropdown {
		display: none;
	}
}

@media (max-width: 970px) {
	.mainmenu,.sidebar-switch{
		position: absolute;
	}
	.footer .footer_toggle{
		display:none;
	}
	.footer.footer_close .container{
		position: static;
		/* bottom: auto; */
		/* top: auto; */
	}

	.footer  {
		position: absolute;
		width: 100%;
		bottom: 0;
		height: auto;
		background: #000;
	}
}
@media (max-width: 1480px) {
	.header .logo {
		width: 100px;
	}
	#uddeim-module,.mainShareButtons {
		display:none
	}
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
	.social-network .latest_vids .long_vid .details {
		width: 100%;
	}
	.social-network .channel-vids > li {
		display: inline-block;
	}
	.social-network .single-vid, .social-network .single-vid iframe, .social-network .latest_vids .long_vid .vid_content, .social-network .latest_vids .long_vid .vid_content iframe {
		width: 100%;
	}
	.social-network .channel-links {
		margin: 0 0 15px;
		padding: 0;
	}
	.social-network .channel-vids {
		margin: 0;
		width: 100%;
	}
	.social-network .channel-links > li {
		display: inline-block;
		width: 18%;
		margin: 1%;
		overflow: hidden;
		float: left;
	}
	li.item-190 .caret {
		display: none;
	}
	.sidebar-switch > img {
		margin-top: 9px;
		width: 35px;
		height: 32px;
	}
	.sidebar-switch {
		height: 52px;
		margin: 0;
		z-index: 115;
}
	.sidebar {
		/*left: -60px;*/
		margin-top:60px;
	}
	.header .logo{
		margin-left: 60px;
	}
	
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

body .row-fluid [class*="span"]{
    margin-right: 0;
}

	.menusidebar {
		margin: 0;
	}

}

/* Landscape phones and down */
@media (max-width: 480px) {
	userlistTop .userfileter {
		/*float: right;*/
		width: 37%;
	}
	.sidebar-switch_open
	{
		left: 0px;
		width: 52px;
	}
	
	.header .header-left {
		display: none;
	}

	.header .logo {
		width: 61px;
	
		position: absolute;
		left: 0;
}

	.mainShareButtons {
		display: none;
	}

	.social-network .channel-links > li {
		width: 48%;
	}
	.social-network .channel-links {
		width: 100%;
	}
	.social-network .channel-vids > li > a > .info {
		margin-right: 0;
		width: 54%;
	}
	.social-network .channel-vids > li > a > .img {
		width: 39%;
	}
	.social-network .channel-vids > li {
		width: 100%;
	}

	._hottestnews  #itemListPrimary .itemContainer ,
	.lang-ar-AA ._hottestnews  #itemListPrimary .itemContainer ,
	.lang-ar-AA #itemListPrimary .itemContainer ,
	#itemListPrimary .itemContainer {
		width: 100% !important;
		margin: 0 0 10px;
		max-width: none;
	}

	div.catItemHeader, div.catItemBody {
		padding: 10px;
		width: auto;
	}

	.footer .container {
		width: 87.5%;
		left: 5% !important;
	}

	.footer .container .pull-right, .footer .container ul {
		display: none;
	}
	.menusidebar > li > a {
		padding: 10px;
		display: block;
	}

	ul.dropdown-menu li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.item-129 img, .item-181 img {
		padding: 9px 0;
	}

	.social-network .items-list {
		padding: 0;
	}
	.social-network .items-list > .list > li {
		margin: 10px 0;
		width: 100%;
	}

	.social-network .items-list > .list > li > .img {
	}
	.social-network .items-list > .list > li > .inf {
		float: left;
	}

	.gifts_list li {
		width: 100%;
	}

	#users-profile-core .info, #users-profile-edit .info, #users-profile-reg .info {
		padding: 0;
		height: auto;
	}
	#users-profile-edit .info .data .inf {
		width: 100%;
		line-height: normal;
	}
	body.site #users-profile-edit .info .data .inf label {
		display: block;
		float: none;
		text-align: right;
		height: auto;
		margin: 0;
	}
	#users-profile-edit .info .img {
		display: none;
	}
	body.site #users-profile-edit .info .data {
		margin: 30px 0 30px;
		width: 94%;
		padding: 3%;
	}
	#users-profile-edit .info > .editor {
		display: none;
	}
	.com_k2 .itemContainer .Totalrate {
		right: 24px;
	}

	.lang-ar-AA.com_k2 .itemContainer .Totalrate {
		left: 23px;
	}
	div.itemExtraFields {
	}
	div.itemExtraFields div[class*='span2'] {
		text-align: center;
	}
	div.itemExtraFields div[class*='span'] {
		margin-bottom: 30px;
	}

	div.itemExtraFields .Totalrate {
		float: none;
		display: inline-block;
	}
	.gifts_single h3 {
		margin: 0;
		/* width: 100%; */
		padding: 5px;
		bottom: 90px;
		line-height: normal;
		background: rgba(255, 255, 255, 0.57);
	}
	.gifts_single .cost {
		bottom: 56px;
		right: auto;
		left: 0;
	}
	.gifts_single .stock {
		bottom: 70px;
		right: 5px;
	}
	.gifts_single .toptttt {
		padding-bottom: 160px;
	}

	.gifts_single .btn {
		left: auto;
		right: 5px;
	}

	#users-profile-edit .info .data .inf input[type=text], #users-profile-edit .info .data .inf input[type=password], #users-profile-edit .info .data .inf input[type=email], #users-profile-reg .info .data .inf input[type=text], #users-profile-reg .info .data .inf input[type=password], #users-profile-reg .info .data .inf input[type=email] {
		width: 95%;
		margin: 0;
	}

	#users-profile-edit .info .data .inf .input-append .btn {
		margin: 0;
	}

	body.site .form-horizontal .controls {
		margin: 0;
		width: 100%;
	}

	.login .controls input[type=text], .login .controls input[type=password] {
		width: 96%;
	}
	body.site .form-horizontal .control-label {
		float: none;
		text-align: right;
		text-align: right;
	}

	.login .well {
		width: 93%;
		min-width: 89%;
	}

	body.site #users-profile-core .info .data {
		float: none;
		display: block;
		margin: 0 10px;
		width: 95%;
		height: auto;
	}
	body.site #users-profile-core .info .img {
		float: none;
		display: block;
		margin: 0 auto;
	}
	body.site #users-profile-core .info .points {
		float: none;
		display: block;
		position: relative;
		left: auto;
		right: auto;
		margin: 10px auto;
	}

	#users-profile-edit .info .points {
		display: none;
		display: none;
	}

	#yt_user_notifications, .mainShareButtons {
		display: none;
		display: none;
	}

	.headermenu .dropdown-submenu.pull-left > .dropdown-menu {
		display: block;
		left: auto;
		position: inherit;
		width: 100%;
		right: auto;
		border-radius: 6px;
		margin: 6px -1px;
	}

	.btn_primition {
		width: 95%;
	}
	
	.usergifts ul li > div{
    /* margin: 10px 0; */
}

.usergifts ul li > div[class*='span'] {
    width: 48%;
    display: inline-block;
    /* float: none; */
    padding: 8px 0 1px;
}
.usergifts{
    padding: 14px;
}

.usergifts ul li{
    min-height: 0;
}

.usergifts ul li label{
    width: 83%;
}
.mod-languages{
    margin-right: 0;
}
.mod_syspoints{
    margin-right: 0;
    margin-left: 0;
}

.header .header-right{
    padding-left: 0;
}


.headermenu{
    margin-left: 0;
    /* position: relative; */
    /* z-index: 280; */
    /* float: right; */
}

body.site .profile .btn-toolbar{
    position: initial;
    margin: 5px;
}


}
 